<?xml version="1.0"?>
<plugin id="Gnumeric_Excel">
	<information>
		<name>MS Excel (tm)</name>
		<name xml:lang="da">MS Excel (tm)</name>
		<name xml:lang="de">MS Excel (tm)</name>
		<name xml:lang="fr">MS Excel (tm)</name>
		<name xml:lang="ja">MS Excel (tm)</name>
		<name xml:lang="nl">MS Excel (tm)</name>
		<name xml:lang="nn">MS Excel (tm)</name>
		<name xml:lang="no">MS Excel (tm)</name>
		<name xml:lang="pl">MS Excel (tm)</name>
		<name xml:lang="pt">MS Excel (tm)</name>
		<name xml:lang="ru">MS Excel (tm)</name>
		<name xml:lang="sk">MS Excel (tm)</name>
		<name xml:lang="sv">MS Excel (tm)</name>
		<name xml:lang="tr">MS Excel&#226;&#132;&#162;</name>
		<name xml:lang="zh_TW">&#183;L&#179;n Excel (tm)</name>
		<description>Imports/Exports MS Excel (tm) files</description>
		<description xml:lang="da">Importerer/eksporterer MS Excel(tm)-filer</description>
		<description xml:lang="de">Importiert/Exportiert MS Excel-Dateien</description>
		<description xml:lang="fr">Importe/exporte des fichiers au format Microsoft(R) Excel</description>
		<description xml:lang="ja">MS Excel (tm) &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#206;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;/&#165;&#168;&#165;&#173;&#165;&#185;&#165;&#221;&#161;&#188;&#165;&#200;</description>
		<description xml:lang="nl">Importeert/Exporteert MS Excel (tm) bestanden</description>
		<description xml:lang="nn">Importerar/eksporterar MS Excel (tm) filer</description>
		<description xml:lang="no">Importerer/eksporterer MS Excel (tm) filer</description>
		<description xml:lang="pl">Importuje i eksportuje pliki programu MS Excel (tm)</description>
		<description xml:lang="pt">Importa/Exporta ficheiros MS Excel (tm)</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212;/&#220;&#203;&#211;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#198;&#193;&#202;&#204;&#217; MS Excel (tm)</description>
		<description xml:lang="sk">Importuje a exportuje s&#250;bory MS Excel 9(tm)</description>
		<description xml:lang="sv">Importerar/Exporterar MS Excel-filer</description>
		<description xml:lang="tr">MS Excel&#226;&#132;&#162; dosyalar&#196;&#177;n&#196;&#177; okur/kaydeder</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J/&#182;&#215;&#165;X&#183;L&#179;n Excel(tm) &#192;&#201;&#174;&#215;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="excel.so"/>
	</loader>
	<services>
		<service type="file_opener" id="excel" priority="100" probe="TRUE"
			open="TRUE" import="TRUE">
			<information>
				<description>MS Excel (tm) (*.xls)</description>
				<description xml:lang="da">MS Excel (tm) (*.xls)</description>
				<description xml:lang="de">MS Excel (tm) (*.xls)</description>
				<description xml:lang="fr">Microsoft(R) Excel (*.xls)</description>
				<description xml:lang="ja">MS Excel (tm) (*.xls)</description>
				<description xml:lang="nl">MS Excel (tm) (*.xls)</description>
				<description xml:lang="nn">MS Excel (tm) (*.xls)</description>
				<description xml:lang="no">MS Excel (tm) (*.xls)</description>
				<description xml:lang="pl">MS Excel (tm) (*.xls)</description>
				<description xml:lang="pt">MS Excel (tm) (*.xls)</description>
				<description xml:lang="ru">MS Excel (tm) (*.xls)</description>
				<description xml:lang="sk">MS Excel (tm) (*.xls)</description>
				<description xml:lang="sv">MS Excel (*.xls)</description>
				<description xml:lang="tr">MS Excel&#226;&#132;&#162; (*.xls)</description>
				<description xml:lang="zh_TW">&#183;L&#179;n Excel(tm)&#161;]*.xls&#161;^</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.xls"/>
			</file_patterns>
			<save_info saver_id="excel95" format_level="manual_remember"/>
		</service>
		<service type="file_saver" id="excel95" file_extension="xls"
		         format_level="manual_remember" overwrite_files="TRUE">
			<information>
				<description>MS Excel (tm) 95 file format</description>
				<description xml:lang="da">MS Excel (tm) 95-filformat</description>
				<description xml:lang="de">MS Excel (tm) 95-Dateiformat</description>
				<description xml:lang="fr">Format Excel(R) 95</description>
				<description xml:lang="ja">MS Excel (tm) 95 &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#183;&#193;&#188;&#176;</description>
				<description xml:lang="nl">MS Excel(tm) 95 bestandsformaat</description>
				<description xml:lang="nn">MS Excel (tm) 95 filformat</description>
				<description xml:lang="no">MS Excel (tm) 95 filformat</description>
				<description xml:lang="pl">Format pliku MS Excel (tm) 95</description>
				<description xml:lang="pt">Formato de ficheiro MS Excel (tm) 95</description>
				<description xml:lang="ru">&#230;&#207;&#210;&#205;&#193;&#212; &#198;&#193;&#202;&#204;&#193; MS Excel (tm) 95</description>
				<description xml:lang="sk">Form&#225;t s&#250;borov MS Excel(tm) 95</description>
				<description xml:lang="sv">MS Excel (tm) 95-filformat</description>
				<description xml:lang="tr">MS Excel&#226;&#132;&#162; 95 dosya bi&#195;&#167;emi</description>
				<description xml:lang="zh_TW">&#183;L&#179;n Excel(tm) 95 &#192;&#201;&#174;&#215;&#174;&#230;&#166;&#161;</description>
			</information>
		</service>
	    <!-- Disable this until it has a hope in hell of working
		<service type="file_saver" id="excel97" file_extension="xls"
		         format_level="manual_remember" overwrite_files="FALSE">
			<information>
				<description>MS Excel (tm) 97 file format</description>
				<description xml:lang="da">MS Excel (tm) 97-filformat</description>
				<description xml:lang="de">MS Excel (tm) 97-Dateiformat</description>
				<description xml:lang="fr">Format Excel(R) 97</description>
				<description xml:lang="ja">MS Excel (tm) 97 &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#183;&#193;&#188;&#176;</description>
				<description xml:lang="nl">MS Excel(tm) 97 bestandsformaat</description>
				<description xml:lang="nn">MS Excel (tm) 97 filformat</description>
				<description xml:lang="no">MS Excel (tm) 97 filformat</description>
				<description xml:lang="pl">Format pliku MS Excel (tm) 97</description>
				<description xml:lang="pt">Formato de ficheiro MS Excel (tm) 97</description>
				<description xml:lang="ru">&#230;&#207;&#210;&#205;&#193;&#212; &#198;&#193;&#202;&#204;&#193; MS Excel (tm) 97</description>
				<description xml:lang="sk">Form&#225;t s&#250;borov MS Excel(tm) 97</description>
				<description xml:lang="sv">MS Excel (tm) 97-filformat</description>
				<description xml:lang="tr">MS Excel&#226;&#132;&#162; 97 dosya bi&#195;&#167;emi</description>
				<description xml:lang="zh_TW">&#183;L&#179;n Excel(tm) 97 &#192;&#201;&#174;&#215;&#174;&#230;&#166;&#161;</description>
			</information>
		</service>
	     -->
	</services>
</plugin>
